@charset "utf-8";

.w1170 {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.mb30 {
    margin-bottom: 30px;
}


.xwbox_l {
    width: 1050px;
    font-family: '微软雅黑';
}

/* 20240109 */

.clear {
    clear: both;
}

.newqywh h1{text-align: center; line-height: 45px; font-size: 45px; font-weight: bold; margin-bottom: 40px; color: #000;}

.newqywh01 {
    width: 1050px;
}
.newqywh01 .fl{width: 518px;}
.newqywh01 .fr{width: 518px;}
.newqywh_l .img img {}

.qywhadiv {
    font-family: '微软雅黑';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
    text-indent: 0px;
}
.qywhadiv02 {
    font-family: '微软雅黑';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 999;
}

.qywhadiv b {
    display: block;

}

.qywhadiv .hide {
    background-color: rgba(0, 0, 0,.45);
    color: #fff;
    display: block;
    box-sizing: border-box;
}

.qywhadiv .hide h2 {
    background: none;
    font-size: 24px;
    color: #fff;
    height: auto;
}

.qywhadiv .hide p {
    margin-top: 10px;
    font-size: 14px;
    padding-left: 15px;
    line-height: 32px;
    text-indent: 0;
    font-weight: normal;
    color: #fff;
}

.newqywhLi {
    font-family: '微软雅黑';
    width: 100%;
}

.newqywhLi li {
    float: left;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    border-radius: 10px;
}

.newqywhLi .newqywhLi01 {
    width: 254px;
    height: 131px;
    background: url(../images/2025qywhnewqywhLi01.png) no-repeat left;
    background-size: 100% 100%;
    margin-right: 8px;
    margin-bottom: 10px;
}

.newqywhLi .newqywhLi02 {
    width: 254px;
    height: 131px;
    background: url(../images/2025qywhnewqywhLi02.png) no-repeat left;
    background-size: 100% 100%;
    margin-bottom: 10px;
}

.newqywhLi .newqywhLi03 {
    width: 165px;
    height: 330px;
    background: url(../images/2025qywhnewqywhLi03.png) no-repeat left;
    background-size: 100% 100%;
    margin-right: 10px;
}

.newqywhLi .newqywhLi04 {
    width: 165px;
    height: 330px;
    background: url(../images/2025qywhnewqywhLi04.png) no-repeat left;
    background-size: 100% 100%;
    margin-right: 11px;
}

.newqywhLi .newqywhLi05 {
    width: 165px;
    height: 330px;
    background: url(../images/2025qywhnewqywhLi05.png) no-repeat left;
    background-size: 100% 100%;
}

.newqywhLi .newqywhLi06 {
    width: 165px;
    height: 330px;
    background: url(../images/2025qywhnewqywhLi06.png) no-repeat left;
    background-size: 100% 100%;
    margin-right: 10px;
}
.newqywhLi .newqywhLi07 {
    width: 165px;
    height: 330px;
    background: url(../images/2025qywhnewqywhLi07.png) no-repeat left;
    background-size: 100% 100%;
    margin-right: 11px;
}

.newqywhLi .newqywhLi08 {
    width: 165px;
    height: 330px;
    background: url(../images/2025qywhnewqywhLi08.png) no-repeat left;
    background-size: 100% 100%;
}

.newqywhLi .newqywhLi09 {
    width: 254px;
    height: 130px;
    background: url(../images/2025qywhnewqywhLi09.png) no-repeat left;
    background-size: 100% 100%;
    margin-top: 11px;
    margin-right: 8px;
}
.newqywhLi .newqywhLi10 {
    width: 254px;
    height: 130px;
    background: url(../images/2025qywhnewqywhLi10.png) no-repeat left;
    background-size: 100% 100%;
    margin-top: 11px;
}
.newqywhLi .newqywhLi10 a{
    display: block;
    width: 100%;
    height: 100%;
}

.newqywhLi .newqywhLi01>.qywhadiv>h2,.newqywhLi .newqywhLi02>.qywhadiv>h2 ,.newqywhLi .newqywhLi09>.qywhadiv>h2{
    padding-top: 15px;
    text-indent: 15px;
    width: 100%;
    height: 131px;
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
    color: #fff;
    box-sizing: border-box;
}
.newqywhLi .newqywhLi01 .hide h2,.newqywhLi .newqywhLi02 .hide h2,.newqywhLi .newqywhLi09 .hide h2 {
    padding-top: 15px;
    text-indent: 15px;
    width: 100%;
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
}

.newqywhLi .newqywhLi01 .hide,.newqywhLi .newqywhLi02 .hide,.newqywhLi .newqywhLi09 .hide {
    height: 131px;
}
.newqywhLi .newqywhLi09 .hide p{line-height: 22px;}
.newqywhLi .newqywhLi03>.qywhadiv>h2,.newqywhLi .newqywhLi04>.qywhadiv>h2,.newqywhLi .newqywhLi05>.qywhadiv>h2,.newqywhLi .newqywhLi06>.qywhadiv>h2,.newqywhLi .newqywhLi07>.qywhadiv>h2,.newqywhLi .newqywhLi08>.qywhadiv>h2{
    padding-top: 15px;
    padding-left: 15px;
    width: 20px;
    height: 330px;
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
    color: #fff;
    box-sizing: border-box;
}
.newqywhLi .newqywhLi03 .hide h2,.newqywhLi .newqywhLi04 .hide h2,.newqywhLi .newqywhLi05 .hide h2,.newqywhLi .newqywhLi06 .hide h2,.newqywhLi .newqywhLi07 .hide h2,.newqywhLi .newqywhLi08 .hide h2,.newqywhLi .newqywhLi09 .hide h2{
    padding-top: 15px;
    text-indent: 15px;
    width: 100%;
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
}
.newqywhLi .newqywhLi03 .hide,.newqywhLi .newqywhLi04 .hide,.newqywhLi .newqywhLi05 .hide,.newqywhLi .newqywhLi06 .hide,.newqywhLi .newqywhLi07 .hide,.newqywhLi .newqywhLi08 .hide{
    height: 330px;
}





.newqywh02 .newfzln{}

.newqywh02 .newfzln ul li{
    float: left;
    width: 328px;
    height: 451px;
    padding: 40px 0;
    box-sizing: border-box;
    background-color: #fff;
    margin-right: 30px;
    border-radius: 20px;
}
.newqywh02 .newfzln ul li:nth-child(3){margin-right: 0;}
.newqywh02 .newfzln ul li .text{
    width: 316px;
    box-sizing: border-box;
    padding: 30px 30px 30px;
}
.newqywh02 .newfzln ul li .text h3{
    text-align: center;
    font-size: 33px;
    font-weight: bold;
    line-height: 50px;
    padding-bottom: 15px;
    background: url(../images/borderbm.jpg) no-repeat bottom center;
    margin-bottom: 20px;
    color: #000;
    text-indent: 0px;
}
.newqywh02 .newfzln ul li .text span{
    display: block;
    text-align: center;
    line-height: 20px;
    height: 20px;
    width: 100%;
    color: #000;
    font-family: "微软雅黑";
}
.newqywh02 .newfzln ul li .img{
    position: relative;
    width: 290px;
    height: 142px;
    overflow: hidden;
    text-align: center;
    color: #fff; 
    border-radius: 10px;
    margin: 0 auto;
}

.newqywh02 .newfzln ul li .img span{font-size: 20px;letter-spacing: 4px; display: block; height: 142px; box-sizing: border-box; line-height: 142px;}
.newqywh02 .newfzln ul li:first-child .img span{padding-top: 40px; line-height: 30px;}
.newqywh02 .newfzln ul li .img p{width: 100%; font-size: 12px; line-height: 18px; height: 142px; box-sizing: border-box; padding: 10px 15px; text-align: center;color: #fff; background-color: rgba(0, 0, 0,.45);}
.newqywh02 .newfzln ul li:nth-child(2) .img p,.newqywh02 .newfzln ul li:nth-child(3) .img p{ padding-top: 45px;}
.newqywh02 .newfzln ul li:first-child .img p{text-align: left;}
.newqywh02 .newfzln ul li:first-child .img{
background: url(../images/2025qywhfzln01.png) no-repeat;
background-size: 100% 100%;
}
.newqywh02 .newfzln ul li:nth-child(2) .img{
    background: url(../images/2025qywhfzln02.png) no-repeat;
    background-size: 100% 100%;
}
.newqywh02 .newfzln ul li:nth-child(3) .img{
    background: url(../images/2025qywhfzln03.png) no-repeat;
    background-size: 100% 100%;
}

.mt70{margin-top: 70px;}


.newqywh03 .slideTxtBox {
    width: 1050px;
    height: 640px;
    text-align: left;
    font-family: '微软雅黑';
    box-sizing: border-box;
    border-radius: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    margin-bottom: 50px;
    background: none;
    background-color: #fff;
}

.newqywh03 .slideTxtBox .hd {
    margin-top: 30px;
    border-top: 0px solid #333;
    width: 290px;
    float: left;
    text-align: center;
    text-indent: 0;
    position: relative;
     background: none;
}

.newqywh03 .slideTxtBox .hd ul li {
    cursor: pointer;
    font-size: 20px;
    line-height: 57px;
    height: 57px !important;
    background:none;
    width: 290px;
    color: #999;
}

.newqywh03 .slideTxtBox .hd ul li.on {
    background: url(../images/2025qywhhdon.png) repeat-x;
    color: #000;
    font-weight: bold;
}

.newqywh03  .slideTxtBox .bd{
    float: right;
    width: 760px;
    height: 640px;
    border-left: 1px solid #d7d7d7;
    box-sizing: border-box;
    padding: 30px;
}
.newqywh03 .slideTxtBox .bd .newqywh03content {
    zoom: 1;
}
.newqywh03 .newqywh03content h3{color: #208ce3; font-size: 24px; line-height: 60px;text-indent: 0px;}
.content_l_con .zxwh ul{width: 400px;}
.content_l_con  .zxwh ul li {float: left; width: 172px; line-height: 30px; color: #208ce3; font-size: 14px;text-indent: 0px;}

.zxwh div p {
    margin-top: 50px;
    width: 370px;
    font-size: 14px;
    line-height: 36px;
}

.newqywh03content{height: 560px; padding-top: 30px; box-sizing: border-box;}
.newqywh03content01{background: url(../images/2025qywhglln01.png) no-repeat right center;}
.newqywh03content02{background: url(../images/2025qywhglln02.png) no-repeat right center;}
.newqywh03content02 ul li {width: 150px;}
.newqywh03content03{background: url(../images/2025qywhglln03.png) no-repeat right center;}
.newqywh03content04{background: url(../images/2025qywhglln04.png) no-repeat right center;}
.newqywh03content04 ul li {width: 290px;}
.newqywh03content05{background: url(../images/2025qywhglln05.png) no-repeat right center;}
.newqywh03content05 ul li {width: 290px;}
.newqywh03content06{background: url(../images/2025qywhglln06.png) no-repeat right center;}
.newqywh03content06 ul li {width: 290px;}
.newqywh03content07{background: url(../images/2025qywhglln07.png) no-repeat right center;}
.newqywh03content07 ul li {width: 290px;}
.newqywh03content08{}
.newqywh03content08 ul li {width: 290px;}
.newqywh03content08 p{margin-top: 20px !important;}
.newqywh03content08 p img{width: 580px;}
.newqywh03content09{background: url(../images/2025qywhglln09.png) no-repeat right center;}
.newqywh03content09 ul li {width: 290px;}
.newqywh03content10{}
/* .newqywh03content10 ul li {width: 290px;} */
.newqywh03content10 p img{width: 620px;}


html, body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, th, td, dl, dt, dd {
    font-family: '微软雅黑', arial !important;
}
.content_l_con{text-indent: 0px;}
.content_l_con .newqywh02  p{text-indent: 0px;margin-top: 0px;margin-bottom: 0px;}